Subject: RE: preliminary report
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Dec 2001 10:21:26 -0800 (PST)

Ben, we  had discussions with Citizens this morning concerning the Griffith interconnect.  Citizens has requested that we modify our controls so that we convert to a pressure control system with flow over-ride capability.  Obviously the pressure control setpoint would need to be a variable with setpoint change capablity from Houston.  Gary Choquette can provide more specific details is you should need to discuss.  Mark McConnell will be coordinating arrangements to facilitate a re-imbursement (by Citizens to TW) for time, traveling expenses & material.  We will wait on these arrangements by Mark to be concluded prior to moving forward.  For now, we have tentatively committed to having these modifications implemented by the end of the 2nd or 3rd week of January.  (Does this time frame pose any problem for you?)  Scott Hill and Russ Ulibarri will be the contacts in the field.  

Should anyone have questions or concerns, please give me a call.  Thanks....
   
---------------------- Forwarded by David Roensch/ET&S/Enron on 12/20/2001 10:02 AM ---------------------------

David Roensch
12/18/2001 03:44 PM
To:	Gary Choquette/ET&S/Enron, Rich Jolly/ET&S/Enron@Enron, Kimberly Watson/ENRON@enronXgate, Scott Hill/ET&S/Enron@Enron, Russ Ulibarri/ET&S/Enron, Ben Tanner/ET&S/Enron@Enron, [email-masked], Steven January/ET&S/Enron@ENRON, Gary Spraggins/ET&S/Enron, Darrell Schoolcraft/ET&S/Enron@Enron, Jerry Graves/ET&S/Enron@ENRON, Sarabeth Smith/OTS/Enron
cc:	 

Subject:	RE: preliminary report

All, I have set up a conf. call to discuss issues for Thursday 9:00 a.m. CST
877-795-3687
pin 308478

Hopefully this will work for most of you.  Sorry about short notice....
---------------------- Forwarded by David Roensch/ET&S/Enron on 12/18/2001 03:40 PM ---------------------------
From:	Gary Choquette/ENRON@enronXgate on 12/18/2001 09:11 AM CST
To:	Darrell Schoolcraft/ENRON@enronXgate, David Roensch/ET&S/Enron@ENRON, Rich Jolly/ENRON@enronxgate, Kimberly Watson/ENRON@enronXgate, Scott Hill/ET&S/Enron@ENRON, Russ Ulibarri/ET&S/Enron@ENRON, Mark McConnell/Enron@EnronXGate
cc:	Steven January/ENRON@enronXgate, Gary Spraggins/ENRON@enronXgate 

Subject:	RE: preliminary report

Has anyone got a drawing or sketch of the Citizens Plant Station?  To me, it sounds like they picked the wrong type of control valve (for the noise issue).  

 -----Original Message-----
From: 	Schoolcraft, Darrell  
Sent:	Thursday, December 13, 2001 11:04 AM
To:	Roensch, David; Jolly, Rich; Watson, Kimberly; Choquette, Gary; Hill, Scott; Ulibarri, Russ; McConnell, Mark
Cc:	January, Steve; Spraggins, Gary
Subject:	FW: preliminary report

Below is a perliminary report that Citizens sent and their recommendation.  Please note Rob's message.  
Gary will you and Tiny review the report and next week we can set a conference call to discuss what we 
think that can be done if we choose to regulate our pressure to the Citizens site.  The call will include all
the above personnel.  After we have our call I would like to call Citizens and let them know if there is anything
TW can or is willing to do, or is it a Citizens design problem.
I will let everyone know the dial in number on Monday.  I will be on vacation tomorrow.

Thanks DS

 -----Original Message-----
From: 	"Franson, Rob" <[email-masked]>@ENRON  
Sent:	Thursday, December 13, 2001 9:58 AM
To:	[email-masked]
Subject:	FW: preliminary report